Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Jun 2021 15:06:53 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return natalia anastastiou                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  natalia anastastiou Bot:  Hi Natalia Anastastiou ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9669551031 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971566805073            06:49 PM, 14th Jun                   Hamza                   Hi Natalia,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            06:50 PM, 14th Jun                     natalia anastastiou                    Hi there           06:51 PM, 14th Jun                     natalia anastastiou                    We received the order but unfortunately one of the three legs should have different size to fit at the base, for some reason all three are exactly the same           06:52 PM, 14th Jun                     natalia anastastiou                             06:52 PM, 14th Jun                   Hamza                   Could you please share your order number so that I can assist you further?           06:53 PM, 14th Jun                     natalia anastastiou                    The front one should be widder and bit thinner           06:53 PM, 14th Jun                     natalia anastastiou                    Yes one minute           06:53 PM, 14th Jun                     natalia anastastiou                    9669551031           06:54 PM, 14th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            06:55 PM, 14th Jun                     natalia anastastiou                    Yes thank you           06:56 PM, 14th Jun                   Hamza                   We sincerely apologize for any inconvenience caused,           06:56 PM, 14th Jun                   Hamza                   In the meantime, an exchange is not available at BABYSHOP. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (BABYSHOP) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (BABYSHOP) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           06:57 PM, 14th Jun                     natalia anastastiou                    So why they cannot send me a replacement?           06:58 PM, 14th Jun                   Hamza                   As per the policy an exchange is not available at BABYSHOP.           07:00 PM, 14th Jun                   Hamza                   Is there anything else I can help you?            07:04 PM, 14th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:06 PM, 14th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2714804